## python-args 0.1.0

=== debian/changelog ===
python-args (0.1.0-5) unstable; urgency=medium

  * Team upload.
  * upstream patch to fix Python2-ism (Closes: #886673)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 01 Mar 2023 10:53:20 +0100

python-args (0.1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 22:19:45 -0400

python-args (0.1.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #937582).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 31 Aug 2019 17:58:35 +0500

python-args (0.1.0-2) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net
  * Bump Standards-Version
  * debian/copyright: Fix license short name.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 19:51:07 +0900

python-args (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #733205)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Dec 2013 16:39:28 +0900
