=== debian/control ===
Source: python-args
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13)
	, dh-python
	, python3-all
	, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/kennethreitz/args
Vcs-Git: https://salsa.debian.org/python-team/packages/python-args.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-args

Package: python3-args
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Command Arguments for Humans (Python 3)
 This simple module gives you an elegant interface for your command line
 arguments.
 .
 This package contains the module for Python 3.
