=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_DESTDIR_python3=debian/python3-args/

%:
	dh $@ --with python3 --buildsystem=pybuild
