=== debian/watch ===
version=3
https://pypi.debian.net/args/args-(.*)\.tar\.gz
